/* No comment provided by engineer. */
"Block special" = "Block special";

/* No comment provided by engineer. */
"Cannot decode output from:" = "Cannot decode output from:";

/* No comment provided by engineer. */
"Cannot mount device: /dev/" = "Cannot mount device: /dev/";

/* No comment provided by engineer. */
"Cannot unmount device: /dev/" = "Cannot unmount device: /dev/";

/* No comment provided by engineer. */
"Character special" = "Character special";

/* No comment provided by engineer. */
"Directory" = "Directory";

/* No comment provided by engineer. */
"Named pipe" = "Named pipe";

/* No comment provided by engineer. */
"Regular file" = "Regular file";

/* No comment provided by engineer. */
"Socket" = "Socket";

/* No comment provided by engineer. */
"Symbolic link" = "Symbolic link";

/* No comment provided by engineer. */
"Whiteout" = "Whiteout";

